@charset "utf-8";

/**
 * ***************************************
 * ページ全体に関わるCSSの設定
 * ***************************************
 */
/* googleフォント指定 */
body {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400; /* Noto Sans JPのレギュラーウェイトを指定 */
}
/* おもな太字タグのフォントウェイト設定 */
h1, h2, h3, h4, h5, h6, th, strong {
  font-weight: 700;
}
/* 標準的なリンクのテキスト色 */
a {
  color: rgb(60, 0, 255);
}
/* レスポンシブデザインに対応させるための基本的なCSS */
html *,
::before,
::after {
  box-sizing: border-box;
}
/* ルートemを使うためにフォントサイズを指定、メディアクエリで768px以上でPC用に指定 */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
/* レスポンシブイメージと画像下スペース防止 */
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;/* 画像下のスペースを消す */
}



/**
 * ***************************************
 * メインコンテナ
 * ***************************************
 */
/**
 * ***************************************
 * ［waseda.html］早稲田ページ
 * ***************************************
 */

  /* 早稲田 - メインコンテナ */

  .waseda .main-container {
    padding: 30px 4%;
  }
  @media (min-width: 768px) {
  .waseda .main-container {
      max-width: 840px;
      margin: 0 auto;
      padding: 60px 20px;
    }
  }
  
  /**
   * ---------------------------------------
   * ［index.html］ホームページ - モジュール
   */

   .waseda h1 {
    margin: 0 0 20px 0;/* h1のデフォルト設定オフ */
    font-size: 1.875rem;
    line-height: 1.5;
  }

  /* ボックスを囲む */
.info-box {
    margin: 30px 0;
    padding: 2rem;
    border: 4px solid #574f42;
  }
  .info-box p {
    margin: 0;
  }
  /* h2 */
.waseda-contents h2 {
    margin: 60px 0 30px 0;
    padding: 1rem 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    font-size: 1.25rem;
  }
  /* p */
.waseda-contents p {
    margin: 30px 0;
    line-height: 1.9;

  }
  




  /* 複数の写真を並べる */
.waseda-photo {
    display: flex;
    flex-direction: column;/* 縦に並べる */
    margin-bottom: 30px;
  }
  .waseda-photo div {
    margin-bottom: 20px;
    text-align: center;
  }
 
  @media (min-width: 768px) {
    .waseda-photo {
        flex-direction: row;/* 横に並べる */
        

    }
    .waseda-photo div {
      margin: 0 10px;
      max-width: 400px;

    }
  }